/* ==========================================================================
   Aside
   ========================================================================== */  
.published-info { text-align: center; float: right; }
.published-info  .seal { width: 90%; margin: 0px auto; }
.published-info  .published-date { display: block; text-align: center; color: #666666; }
   
.tmp-aside-on{
	margin: 0px;
	position: fixed;
	background: url('/assets/images/aside.png') no-repeat bottom left;
	width: 200px;
	min-height: 50px;
	padding: 0px 0px 75px 0px;
	z-index: 98;
}